#cpanel{
  position: absolute;
  top: -1000px;
  left: 0!important;
  width:150px;
  background:#fff;
  border-top: 0;
}

#cpanel-wrapper{
  position:fixed;
  top:0;
  left:10px!important;
  z-index: 1000;
  font-size: 12px;
}

a#cpanel-toggle{
  display:block;             
  position:absolute;
  left:0;
  top:0; 
  width: 29px;
  height: 33px;
  text-indent:-999em;
  overflow:hidden; 
  background:url(../images/switcher-button.png) 0 0 no-repeat;
}

#cpanel-toggle.open{
  background:url(../images/switcher-button.png) 100% 0 no-repeat;
}

#wrapper1{
  padding:40px 0 15px 0;
}

#cpanel .wrapper2{
  padding:0 10px 5px 10px;
  }

p.title{
  text-transform:uppercase;
  font-size:11px;
  color:#eee;
  margin:10px 0!important;
  background:#111;
  padding:5px 10px;
}
  
p.panel-desc{
  padding-left:5px;
  font-size:11px;
  color:#656262;
  margin:10px 0 5px 0!important;
}

input.color{
  width:98px !important;
  border:solid 1px #000000!important;
  padding:5px!important;
  margin:0!important;
  background:url(../images/color-picker.png) no-repeat right center #fff!important;
}
  
#cpanel ul li{
  padding-left:5px;
}

ul.links li{display:block;margin-right:5px;}
ul.links li a{display:block; font-size:11px; text-transform:capitalize; color:#656262;!important;}
ul.links li a:hover,
ul.links li a:active,
ul.links li a:focus{
  text-decoration:none;
  color:#333!important;
}
